@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Bold';
    src: url('/Arial_Bold.ttf') format('truetype') ;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
:root {
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family: 'Arial';
    --heading-font-family: 'Arial';
}
.site-header .site-title {
    font-weight: bold;
    --el-opacity: none;
    font-size: 18px;
}
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link {
    font-weight: 700;
}

/*mod*/
.site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown > .nav-link > .d-flex .dropdown-toggle { background-color: var(--bs-white) !important; color: var(--bs-black) !important }
.section-event-countdown a, .section-social-icons a { --bs-link-color: var(--bs-white) }

/*mod*/

.site-header .secondary-navigation .navbar-nav {
    --bs-nav-link-color: var(--bs-secondary);
    --bs-nav-link-hover-color: var(--bs-primary);
    --bs-navbar-color: var(--bs-secondary);
    --bs-navbar-active-color: var(--bs-primary);
}

.component-headlines.layout-flow .slick-slide .card-title .item-link {
    font-weight: 600;
}
.countdown-keys div#countdown {
    border: 2px solid white;
    padding: .5rem;
}

.archive-in-header .component-archive-link{
    background: url(/images/setup/Texture_Black.png);
}

.event-links a{
    color: var(--bs-white) !important;
}

.section-event-countdown .component-countdown.layout-matchup .countdown-digit span{
    border: 2px solid white;
}

.section-event-countdown .component-countdown.layout-matchup .countdown-label, 
.component-headlines.layout-flow .date-category, 
.component-headlines.layout-flow .slick-slide .card-title {
    opacity: 1;
}
.section-event-countdown {
    background: url(/images/setup/Texture.png) no-repeat 0 0;
    background-size: cover;
}

.event-cols, 
.site-header .secondary-navigation .navbar-brand {
    color: var(--bs-secondary);
}

.site-footer:before,
.site-footer {
    background: var(--bs-secondary);
}

.site-footer .nav-link {
    --bs-nav-link-hover-color: var(--bs-primary);
}

@media only screen and (min-width: 992px) {
    .site-header .primary-nav-wrapper a, .site-header .menu .component-navbar-primary .dropdown-menu .nav-link  {
        opacity: 1;
    }
    .slick-arrow-controls .slick-arrow.prev, .component-banner.layout-slider:focus-within .slick-arrow-controls .slick-arrow.prev, .component-banner.layout-slider:active .slick-arrow-controls .slick-arrow.prev, 
    .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.prev,
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {
        background-color: var(--bs-primary);
    }
    .component-headlines.layout-flow .slick-slide .read-more-button .btn {
        --bs-btn-color: var(--bs-black);
    }
    .site-header .primary-nav-wrapper a:hover {
        color: var(--bs-light);
    }
}